[Desktop Entry]
Name=System Info
Name[af]=Stelsel inligting
Name[ar]=معلومات النظام
Name[as]=ব্যৱস্থাপ্ৰণালীৰ তথ্য
Name[be]=Сістэмная інфармацыя
Name[be@latin]=Źviestki pra systemu
Name[bn]=সিস্টেম তথ্য
Name[br]=Titouroù diwar-benn ar reizhiad
Name[ca]=Informació del sistema
Name[ca@valencia]=Informació del sistema
Name[cs]=Systémové informace
Name[csb]=Wëdowiédzô ò systemie
Name[cy]=Gwybodaeth Gysawd
Name[da]=Systeminfo
Name[de]=Systeminformation
Name[el]=Πληροφορίες συστήματος
Name[eo]=Sisteminformo
Name[es]=Información del sistema
Name[et]=Süsteemi info
Name[eu]=Sistemaren informazioa
Name[fa]=اطلاعات سیستم
Name[fi]=Järjestelmätiedot
Name[fr]=Informations système
Name[fy]=Systeemynformaasje
Name[ga]=Eolas faoin Chóras
Name[gl]=Información do sistema
Name[gu]=સિસ્ટમ માહિતી
Name[hi]=तंत्र जानकारी
Name[hne]=तंत्र जानकारी
Name[hr]=Podaci o sustavu
Name[hsb]=Informacija wo systemje
Name[hu]=Rendszerinformáció
Name[is]=Kerfisupplýsingar
Name[it]=Informazioni sul sistema
Name[ja]=システム情報
Name[ka]=ინფორმაცია სისტემის შესახებ 
Name[kk]=Жүйе мәліметтері
Name[km]=ព័ត៌មាន​ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥೆಯ ಮಾಹಿತಿ
Name[ko]=시스템 정보
Name[ku]=Agahiyên Pergalê
Name[lt]=Sistemos informacija
Name[mai]=तंत्र सूचना
Name[mk]=Системски информации
Name[ml]=വ്യൂഹവിവരം
Name[mr]=प्रणाली माहिती
Name[ms]=Maklumat Sistem
Name[nb]=Systeminformasjon
Name[nds]=Systeeminfo
Name[ne]=प्रणाली सूचना
Name[nl]=Systeeminformatie
Name[nn]=Systeminformasjon
Name[or]=ତନ୍ତ୍ର ସୂଚନା
Name[pa]=ਸਿਸਟਮ ਜਾਣਕਾਰੀ
Name[pl]=Informacje o systemie
Name[pt]=Informação do Sistema
Name[pt_BR]=Informações do sistema
Name[ro]=Informații despre sistem
Name[ru]=Сведения о системе
Name[se]=Vuogádatdiehtu
Name[sk]=Systémové informácie
Name[sl]=Sistemske informacije
Name[sr]=Информације о систему
Name[sr@latin]=Informacije o sistemu
Name[sv]=Systeminformation
Name[ta]=அமைப்பு தகவல்
Name[te]=సిస్టమ్ సమాచారం
Name[tg]=Иттилооти система
Name[th]=ข้อมูลระบบ
Name[tr]=Sistem Bilgisi
Name[uk]=Інформація про систему
Name[uz]=Tizim haqida maʼlumot
Name[uz@cyrillic]=Тизим ҳақида маълумот
Name[vi]=Thông tin hệ thống
Name[wa]=Infôrmåcion sol sistinme
Name[x-test]=xxSystem Infoxx
Name[zh_CN]=系统信息
Name[zh_TW]=系統資訊
Exec=guname
Terminal=false
Icon=gnome-info
Type=Application
